libcomps ..

Loading...
Searching...
No Matches
Data Fields
COMPS_DocGroup Struct Reference

`#include <comps_docgroup.h>`

## Data Fields
COMPS_ObjDict * | properties
COMPS_ObjDict * | name_by_lang
COMPS_ObjDict * | desc_by_lang
COMPS_ObjList * | packages

## Detailed Description

COMPS_Object derivate representing group element in comps.xml file

## Field Documentation

## ◆ desc_by_lang

COMPS_ObjDict* COMPS_DocGroup::desc_by_lang

language localization of description attribute

## ◆ name_by_lang

COMPS_ObjDict* COMPS_DocGroup::name_by_lang

language localization of name attribute

## ◆ packages

COMPS_ObjList* COMPS_DocGroup::packages

list of packages in group

## ◆ properties

COMPS_ObjDict* COMPS_DocGroup::properties

properties of group

The documentation for this struct was generated from the following file:

- /build/libcomps/src/libcomps-0.1.21/libcomps/src/comps_docgroup.h